<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "protocol";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/p-r-o-t-o-c-o-l-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>